<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1,shrink-to-fit=no">
    <title>{{ name }}</title>
</head>
<body>
    <center>
    {% load static %}
	<img src="{% static 'foto.jpg' %}" alt="My image" height="300">
        <br/><h1>Hello my name is {{ name }}</h1>
        <article>My full name is {{full_name}}
        <br/> NPM : {{ npm }}
        <br/>I am {{ age }} years old
        <br/>I am currently an undergraduate student of <br/> Computer Science in University of Indonesia</article>
        <br/>I love to play games and music</article>
    </center>
</body>
</html>